<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/En/SiteSource.css">
    <link rel="stylesheet" href="./CSS/En/RequestForm.css">
</head>


<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-sm navbar-expand-xs navbar-padding">
            <a class="navbar-brand mr50px mobile-position mx-auto">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <div class="col-md-3 hidden-mobile"></div>
            <div class="row navbar-brand mr20px ml0px">
                <a class="languageButton bold-fintWeight" href="./requestform.html">EN</a>
                <span>|</span>
                <a class="languageButton" href="./requestformar.html">AR</a>
            </div>
        </nav>
        <section>
            <div class="container mt20px">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-9">
                        <div>
                            <div>
                                <img class="img-fluid flash-img hidden-mobile" alt="support" width="20" height="100" src="Images/flash.svg">
                                <p class="font-30px bold-fintWeight mobile-title-form">EVALUATION REQUEST FORM</p>
                            </div>
                            <p class="font-25px font-semibold mb20px ml35px mobile-step-form">1. Journal Details</p>
                        </div>
                        <form id="journal-requestform">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Journal Title</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Publisher</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Country</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>How many times do you publish in a year? </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Print ISSN</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Online ISSN</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Does the publication have DOI’s?</label>
                                        <input type="text" class="form-control large-textbox" />
                                        <a href="#" class="font-10px float-right mt10px color-lightgrey">*(What is a Digital Object Identifier?)</a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Journal Website</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Number of (Issues/Articles)</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>1st year of Publication</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Editor-in-Chief name </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Editor-in-Chief email</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <label class="font-13px">Last Volume / Issue </label>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px" placeholder="Volume" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px" placeholder="Issue" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px" placeholder="Month" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px" placeholder="Year" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Primary Subject </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Secondary Subject </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Comments</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                            </div>
                            <p class="font-25px font-semibold mb20px mt20px mobile-step-form">2. Editorial Contact Details</p>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Fullname</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Mobile</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>EMAIL</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Role in the journal</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                            </div>

                            <p class="font-25px font-semibold mb20px mt20px mobile-step-form">3. Sample Letter</p>
                            <div class="row">
                                <div class="col-md-9">
                                    <div class="form-group">
                                        <button class="btn lightGrey-btn btn-lg subbmision-letter font-15px full-width-btn padding-15px">Official Submission Letter</button>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <button class="btn lightGrey-btn btn-lg browse-btn full-width-btn font-20px padding-15px">Browse</button>
                                    </div>
                                </div>
                            </div>
                            <div class="row mt30px">
                                <div class="col-md-7 "></div>
                                <div class="col-md-5 mb100px">
                                    <button class="btn btn-mustard btn-lg font-20px full-width-btn padding-15px" onclick="location.href='success.html'">Submit Request</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <footer>
            <div class="container-fluid bg-secondFooter">
                <div class="row">
                    <div class="col-md-6">
                        <div class="left-side-footer">
                            <img class="img-fluid" alt="support" width="300" height="100" src="Images/sponsers2.png">
                            <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="right-side-footer">
                            <div class="footer-logo-div">
                                <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                                <div class="div-links-under">
                                    <a class="access-link mr40px" href="#">Privacy</a>
                                    <a class="access-link mr40px" href="#">Accessibility</a>
                                    <a class="access-link" href="#">Terms</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
</body>

</html>